# Generated by Django 3.2.6 on 2021-09-01 14:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('poster', '0004_logo_logo_file'),
    ]

    operations = [
        migrations.AddField(
            model_name='assets',
            name='type',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='logo',
            name='category',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='logo',
            name='location',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='logo',
            name='sub_category',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
